@charset "UTF-8";
/* CSS Document */

table.table_a, table.table_b, table.table_c {
min-width: 100%;
}


table.table_a th, table.table_a td, table.table_b th, table.table_b td, table.table_c th, table.table_c td {
text-align: left;
color: #444;
    padding: 12px 20px;
    border-left: none;
    border-right: none;
        vertical-align: top;
}

.office_body table.office_body__list tr {
width: 100%;
}